.ic-pivoted-grid .stars-outer {
  display: inline-block;
  position: relative;
  font-family: FontAwesome;
}
 
.ic-pivoted-grid .stars-outer::before {
  content: "\f006 \f006 \f006 \f006 \f006";
  padding-left: 3px;
}
 
.ic-pivoted-grid .stars-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  overflow: hidden;
}
 
.ic-pivoted-grid .stars-inner::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  color: #f8ce0b;
  padding-left: 3px;
}

.ic-pivoted-grid .reviews-container {
  font-size: 18px;
  letter-spacing: 3px;
}

.ic-pivoted-grid .previous-page::before {
  font-family: Material Icons;
  font-size: 20px;
  content: "arrow_back_ios";
}

.ic-pivoted-grid .next-page::before {
  font-family: Material Icons;
  font-size: 20px;
  content: "arrow_forward_ios";
}

.ic-pivoted-grid .pivoted-grid-pager {
  float: right;
}

.ic-pivoted-grid .image-div {
  float: left;
  margin-right: 5px;
}

.ic-pivoted-grid .image-text-item {
  display: inline-block;
  line-height: 10px;
  text-align: center;
  margin-right: 20px;
}

.ic-pivoted-grid-group-toggle-button {
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0;
  border-width: 0;
}

.ic-pivoted-row-hidden {
  visibility: hidden;
  opacity: 0;
  height: 0;
}

.ic-pivoted-row-shown {
  visibility: visible;
  opacity: 1;
  height: auto;
}
